$black: black;
$white: white;
$secondary-color: rgb(112, 195, 228);
$primary-color: #ff566a;


$tablet-size: 600px;
$medium-size: 600px;
$desktop-size: 1000px;




@mixin tablet {
    @media (min-width: 500px) {
        @content
    }
}

@mixin medium {
    @media (min-width: 620px) {
        @content
    }
}


@mixin desktop {
    @media (min-width: 1010px) {
        @content
    }
}

